Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82516 - user manager no longer works after python update
Summary: user manager no longer works after python update
Keywords:
Status: CLOSED DUPLICATE of bug 82435
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-users
Version: 7.3
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Depends On: 82435
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-22 23:38 UTC by Need Real Name
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-21 18:51:19 UTC


Attachments (Terms of Use)

Description Need Real Name 2003-01-22 23:38:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
I applied the latest package updates including those associated with: Updated
python packages fix predictable temporary file
Advisory: RHSA-2002:202-25

Now the user manager no longer works and when I try to run 
'redhat-config-users' from the command line I receive the following message:

Traceback (most recent call last):
  File "/usr/share/redhat-config-users/redhat-config-users.py", line 25, in ?
    import libuser
ImportError: /usr/lib/python2.2/site-packages/libusermodule.so: undefined
symbol: PyUnicodeUCS4_AsUTF8String


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Try to open the user manager with icons or from command line.
2.
3.
    

Additional info:

Comment 1 Brent Fox 2003-01-23 17:34:14 UTC

*** This bug has been marked as a duplicate of 82435 ***

Comment 2 Red Hat Bugzilla 2006-02-21 18:51:19 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.